View Issue Details

IDProjectCategoryView StatusLast Update
0000050AudioGrailBugpublic2006-03-16 23:13
ReporterDominicAssigned ToKyle_Katarn 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5 
Summary0000050: Index out of bound
DescriptionSee the demo in attachment.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-03-02 20:17 Dominic New Issue
2006-03-02 20:17 Dominic File Added: InstantDemo.zip
2006-03-05 21:04 Kyle_Katarn Assigned To => Kyle_Katarn
2006-03-05 21:04 Kyle_Katarn Status new => assigned
2006-03-05 21:07 Kyle_Katarn Status assigned => resolved
2006-03-05 21:07 Kyle_Katarn Resolution open => fixed
2006-03-16 11:30 Kyle_Katarn Status resolved => assigned
2006-03-16 11:31 Kyle_Katarn Status assigned => resolved
2006-03-16 11:31 Kyle_Katarn Fixed in Version => 6.5
2006-03-16 23:13 Kyle_Katarn Category => Bug